name:
  common: Nicaragua
  official: Republic of Nicaragua
  native:
    spa:
      common: Nicaragua
      official: República de Nicaragua
eumember: false
landlocked: false
nationality: ""
tlds:
- .ni
languages:
  spa: Spanish
translations:
  FIN:
    common: Nicaragua
    official: Nicaraguan tasavalta
  ITA:
    common: Nicaragua
    official: Repubblica del Nicaragua
  JPN:
    common: ニカラグア
    official: ニカラグア共和国
  POR:
    common: Nicarágua
    official: República da Nicarágua
currencies:
- NIO
borders:
- CRI
- HND
codes:
  alpha2: NI
  alpha3: NIC
  cioc: NCA
  ccn3: "558"
  callingcodes:
  - "505"
  internationalprefix: "00"
geo:
  region: Americas
  subregion: Central America
  continent: North America
  capital: Managua
  area: 130373
coordinates:
  longitudestring: 85 00 W
  latitudestring: 13 00 N
  minlongitude: -87.684166
  minlatitude: 10.716667
  maxlongitude: -82.566666
  maxlatitude: 15
  latitude: 12.903773
  longitude: -84.92182
